### Method

# Gtk.FontButton.set_title

#### Declaration [src]

    void
    gtk_font_button_set_title (
      GtkFontButton* font_button,
      const char* title
    )

#### Description [src]

Sets the title for the font chooser dialog.

Sets property | `Gtk.FontButton:title`

#### Parameters

`title` | `const char*`
| a string containing the font chooser dialog title
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string